@charset "utf-8";
/* CSS Document */

*{margin:0;padding:0;/*font:inherit;color:inherit*/}
*, :after, :before {box-sizing:border-box;}
:root {-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:100%;text-size-adjust:100%;cursor:default;line-height:0;overflow-wrap:break-word;word-break:break-word;-moz-tab-size:4;tab-size:4;border:none}
html, body {}
img, picture, video, canvas, svg {/*display: block;max-width:100%;*/}
button {background:none;border:0;cursor:pointer;}
a {text-decoration:none;}
ul,ol,dl {list-style-type:none; margin:0;}
table {border-collapse:collapse;border-spacing:0;}
iframe {border: 0;}
input, textarea, button { border:none;outline:none }
input, textarea, button:focus { outline:none }
select { border:none; outline:none }


:root {
	
	/*overflow-x:hidden;*/
	
	
	/* default */
	font-family:'nsn_1';
	--font-default:'nsn_1';
	
	font-size:13px;
	color:#333;
	
	/* color */
	--color-key:#89414d;
	--color-key-bright:#89414d;
	--color-key-dark:#89414d;
	
	/* ease */
	--ease-out-1:cubic-bezier(0.33, 1, 0.68, 1);
	--ease-in-out-1:cubic-bezier(0.65, 0, 0.35, 1);
	--ease-out-2:cubic-bezier(0.22, 1, 0.36, 1);
	--ease-in-out-2:cubic-bezier(0.83, 0, 0.17, 1);
	--ease-out-back:cubic-bezier(0.34, 1.56, 0.64, 1);
	
	/* size */
	/*--font-size-bordlist-pc:15px;
	--font-size-bordlist-mobile:13px;*/
	
	--br_100:100px;
	--br_90:90px;
	--br_80:80px;
	--br_70:70px;
	--br_60:60px;
	--br_50:50px;
	--br_40:40px;
	--br_30:30px;
	--br_20:20px;
	--br_10:10px;

	--br_100_m:50px;
	--br_90_m:45px;
	--br_80_m:40px;
	--br_70_m:35px;
	--br_60_m:30px;
	--br_50_m:25px;
	--br_40_m:20px;
	--br_30_m:15px;
	--br_20_m:10px;
	--br_10_m:10px;


}

#contents { width:100%; height:100%; /*overflow:hidden;*/ /*min-width:1288px;*/ position:relative; /*padding-top:154px*/ } /* overflow:hidden -> position:sticky(x) */

.centerBox { display:flex; justify-content:center; align-items:center }
.text_ellipsis1 { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; display:block }
.text_ellipsis2 { overflow:hidden; text-overflow:ellipsis; word-break:break-all; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2 }

/* ******************************************************* option ******************************************************* */
/* common */
#contents .hiddenBox { overflow:hidden } /* for sticky */
/* special */
#mc_special { position:relative !important }
#mc_special_m { /*display:none*/ top:0; position:fixed !important; top:100vh; width:100% }
#mc_special_m img { width:100% }
@media only screen and (max-width:767px) {
	#mc_special { /*display:none*/ top:0; position:fixed !important; top:100vh }
	#mc_special_m { /*display:block*/ position:relative !important; top:0 }
}
/* gnb, top */
#top { }
#_____gnb { /*transform:translateY(1000vh)*/ } /* pc */
#gnb_m_con { transform:translateY(1000vh) } /* mobile */
@media only screen and (max-width:1920px) {
	/*#_____gnb { transform:translateY(0) }*/ /* pc */
	/*#gnb_m_con { transform:translateY(1000vh) }*/ /* mobile */
}
@media only screen and (max-width:1300px) {
	#contents { padding-top:0 }
	#top { display:none } /* pc */
	#_____gnb { transform:translateY(1000vh) } /* pc */
	#gnb_m_con { transform:translateY(0) } /* mobile */
}
#gnb_m_onoff_con { display:none } /* mobile */
#top_m_con { display:none } /* mobile */
#disabeldBox_m { display:none } /* mobile */
@media only screen and (max-width:1300px) {
	#gnb_m_con { display:block } /* mobile */
	#gnb_m_onoff_con { display:block } /* mobile */
	#top_m_con { display:block } /* mobile */
	#disabeldBox_m { display:block } /* mobile */
}
/* quick */
#quick_m_con { display:none }
#quick_m_con img { width:100% }
@media only screen and (max-width:1300px) {
	#quick { transform:translateY(1000vh) }
	#quick_m_con { display:block }
	#quick_r { display:none }
}
/* sitemap */
@media only screen and (max-width:1300px) {
	#sitemap { display:none }
}
/* 서브페이지 여백 */
#common_bottom_space { padding-top:120px; background:#fff }
@media only screen and (max-width:767px) {
	#common_bottom_space { padding-top:60px }
}

/* quick_sms */
#quick_sms_m { display:none }
@media only screen and (max-width:1300px) {
	#quick_sms { display:none }
	#quick_sms_m { display:block }
}


/* fix */
#quick_bottom_con { bottom:0; position:fixed; width:100%; /*max-width:720px;*/ z-index:10 } /* quick bottom */
#top_m_con { top:0; position:fixed; width:100%; /*max-width:720px;*/ z-index:20 } /* top */
#disabeldBox_m { top:0px; width:100%; /*max-width:720px;*/ height:100%; background:#000; position:fixed; z-index:30 } /* blask square */
#gnb_m_con { top:0; width:100%; /*max-width:720px;*/ margin-left:-100%; height:100%; position:fixed; overflow:hidden; z-index:50 } /* gnb */
#gnb_m_onoff_con { top:0; position:fixed; width:100%; /*max-width:720px;*/ z-index:50 } /* gnb_onoff */
#quick_m_con { top:0; width:100%; /*max-width:720px;*/ position:fixed; z-index:60 } /* quick top */

/* ******************************************************* size ******************************************************* */
.box1920 { width:100%; max-width:1920px; margin:0 auto; position:relative; overflow:hidden }
.box1920 .img_pc { width:1920px; left:50%; margin-left:-960px; position:relative; display:flex; justify-content:center }
.box1920 .img_pc img { width:auto }
.box1920 .img_pc_half { width:1920px; left:50%; margin-left:-960px; position:relative; display:flex; justify-content:center } /* 공통요소(960px) */
.box1920 .img_pc_half img { width:auto }
.img_mobile { width:100%; display:none }
@media (max-width:1300px) {
	.box1920 .img_pc { width:100%; left:0; margin-left:0px }
	.box1920 .img_pc img { width:calc((1920/1300)*100%) }
	.box1920 .img_pc_half { width:100%; left:0; margin-left:0px } /* 공통요소(960px) */
	.box1920 .img_pc_half img { width:calc((960/1300)*100%) }
	.none1300 { display:none }
}
@media only screen and (max-width:767px) {
	.box1920 .img_pc { display:none }
	.box1920 .img_pc_half { display:none } /* 공통요소(960px) */
	.box1920 .img_mobile { display:block }
	.none767 { display:none }
}
/* slide image */
.slide_mobile { display:none }
@media only screen and (max-width:767px) {
	.slide_pc { display:none }
	.slide_mobile { display:block }
}
/* sub top image */
.sub_top_mobile { display:none }
@media only screen and (max-width:767px) {
	.sub_top_pc { display:none }
	.sub_top_mobile { display:block }
}






/* 개인정보취급방침,회원약관 */
#private_box { width:100%; height:100%; margin:0 auto; position:relative; padding:20px }
#private_box .tit { background:#eee; border-radius:5px; overflow:hidden; text-align:left; display:flex }
#private_box .tit .wrap { border-radius:5px; height:40px; padding:0 25px 0 20px; display:flex; justify-content:flex-start; align-items:center; gap:10px; background:var(--color-key-dark) }
#private_box .tit .wrap > div { width:4px; height:4px; background:rgba(255,255,255,.5); border-radius:2px; display:inline-block }
#private_box .tit .wrap > p { font-family:'nsn_2'; font-size:15px; color:#fff; display:inline-block  }
#private_box .txt { margin-top:20px }
#private_box .inputprivate { font-family:var(--font-default);width:100%; height:335px; padding:10px; border:1px solid #ccc; background:#fff; color:#333; line-height:1.4 }

/* popup */
#popup_pc { top:0; left:0; position:absolute; width:100%; background:rgba(255,0,0,.5); line-height:0 }
#popup_mobile { top:0; left:0; position:absolute; width:100%; background:rgba(0,0,255,.5); line-height:0 }

/* more */
.common_mc .common_btn_more { position:relative; border:1px solid #aaa; border-radius:var(--br_10); width:50px; height:50px; display:flex; justify-content:center; align-items:center; transition:all ease-out .3s }
.common_mc .common_btn_more p { opacity:0; font-family:'Oswald-regular'; font-size:12px; color:var(--color-key); line-height:1; letter-spacing:.5px; transition:all ease-out .3s }
.common_mc .common_btn_more .icon { top:50%; left:50%; margin-top:-13px; margin-left:-13px; position:absolute; width:26px; height:26px; transform:scale(1); transition:all ease-out .3s }
.common_mc .common_btn_more .icon:before { content:''; top:calc(50% - 0px); left:0; position:absolute; width:100%; height:1px; background:#aaa }
.common_mc .common_btn_more .icon:after { content:''; top:0; left:calc(50% - 0px); position:absolute; width:1px; height:100%; background:#aaa }
@media(hover: hover) and (pointer: fine) {
	.common_mc .common_btn_more:hover { border-color:var(--color-key); border-radius:0 }
	.common_mc .common_btn_more:hover p { opacity:1 }
	.common_mc .common_btn_more:hover .icon { transform:scale(0) }
}
@media only screen and (max-width:1023px) {
	.common_mc .common_btn_more { width:40px; height:40px }
	.common_mc .common_btn_more .icon { margin-top:-10px; margin-left:-10px; width:20px; height:20px }
	.common_mc .common_btn_more p { font-size:10px }
}

/* ******************************************************* swiper ******************************************************* */

.common_mc .swiper { line-height:0 }

/* swiper-pagination */
.common_mc .swiper-pagination { bottom:auto !important; position:relative; margin-top:40px; width:100% !important }
.common_mc .swiper-pagination-bullet { width:8px; height:8px; border-radius:4px; overflow:hidden; opacity:1; background:rgba(0,0,0,.1); transition:all ease-out .3s; cursor:pointer; margin:0 !important }
.common_mc .swiper-pagination-bullet:nth-child(n+2) { margin-left:8px !important }
.common_mc .swiper-pagination-bullet-active { width:40px; transition:all ease-out .3s; background:rgba(0,0,0,.6) }
/*@media only screen and (max-width:1023px) {
	.common_mc .swiper-pagination { bottom:auto; position:relative; margin-top:40px }
	.common_mc .swiper-pagination-bullet { width:6px; height:6px; border-radius:3px }
	.common_mc .swiper-pagination-bullet:nth-child(n+2) { margin-left:6px !important }
	.common_mc .swiper-pagination-bullet-active { width:30px }
}*/
@media only screen and (max-width:767px) {
	.common_mc .swiper-pagination { bottom:auto; position:relative }
	.common_mc .swiper-pagination-bullet { width:4px; height:4px; border-radius:2px }
	.common_mc .swiper-pagination-bullet:nth-child(n+2) { margin-left:4px !important }
	.common_mc .swiper-pagination-bullet-active { width:20px }
	.common_mc .swiper-pagination { margin-top:20px }
}

/* prev/next */
.common_mc .btn_pn { top:0; position:absolute; width:100px; height:100%; cursor:pointer; display:none; transition:all ease-out .3s }
.common_mc .btn_prev { left:-100px }
.common_mc .btn_next { right:-100px }
.common_mc .btn_pn .arrow_wrap { top:50%; left:50%; transform:translate(-50%,-50%); position:absolute; width:60px; height:60px; background:rgba(255,255,255,0); border-radius:50%; border:1px solid rgba(0,0,0,.2); transition:all .3s ease-out }
.common_mc .btn_pn .arrow { border:solid rgba(0,0,0,.4); border-width:0 1px 1px 0; display:inline-block; vertical-align:middle; padding:10px; transition:all .3s ease-out }
.common_mc .btn_prev .arrow_wrap .arrow { top:50%; left:50%; transform:translate(-50%,-50%) rotate(135deg); position:absolute; margin-left:5px }
.common_mc .btn_next .arrow_wrap .arrow { top:50%; left:50%; transform:translate(-50%,-50%) rotate(-45deg); position:absolute; margin-left:-5px }
@media(hover: hover) and (pointer: fine) {
	.common_mc .btn_pn:hover .arrow_wrap { border-color:rgba(0,0,0,.4); background:rgba(255,255,255,.5) }
	.common_mc .btn_pn:hover .arrow { border-color:rgba(0,0,0,1) }
}

/* ******************************************************* popup ******************************************************* */
#popup_pc { display:block }
#popup_mobile { display:none }
@media only screen and (max-width:767px) {
	#popup_pc { display:none }
	#popup_mobile { display:block }
}









/* ************************************************** display ************************************************** */
.display-block-1719 { display:none !important; }
.display-block-1659 { display:none !important; }
.display-block-1559 { display:none !important; }
.display-block-1279 { display:none !important; }
.display-block-1023 { display:none !important; }
.display-block-767 { display:none !important; }
@media only screen and (max-width:1719px) {
	.display-none-1719 { display:none !important; }
	.display-block-1719 { display:block !important; }
}
@media only screen and (max-width:1659px) {
	.display-none-1659 { display:none !important; }
	.display-block-1659 { display:block !important; }
}
@media only screen and (max-width:1559px) {
	.display-none-1559 { display:none !important; }
	.display-block-1559 { display:block !important; }
}
@media only screen and (max-width:1279px) {
	.display-none-1279 { display:none !important; }
	.display-block-1279 { display:block !important; }
}
@media only screen and (max-width:1023px) {
	.display-none-1023 { display:none !important; }
	.display-block-1023 { display:block !important; }
}
@media only screen and (max-width:767px) {
	.display-none-767 { display:none !important; }
	.display-block-767 { display:block !important; }
}

/* ************************************************** img ************************************************** */
/* img 1920px : width-1500px */
.img-1500 { width:100%; max-width:1920px; margin:0 auto; position:relative; overflow:hidden }
.img-1500 .pc { width:1920px; left:50%; margin-left:-960px; position:relative; display:flex; justify-content:center }
.img-1500 .pc img { width:auto }
.img-1500 .mobile { width:100%; }
@media (max-width:1560px) {
	.img-1500 .pc { width:100%; left:0; margin-left:0px }
	.img-1500 .pc img { width:calc((1920/1560)*100%) }
}

/* img 1920px : width-1300px */
.img-1300 { width:100%; max-width:1920px; margin:0 auto; position:relative; overflow:hidden }
.img-1300 .pc { width:1920px; left:50%; margin-left:-960px; position:relative; display:flex; justify-content:center }
.img-1300 .pc img { width:auto }
.img-1300 .mobile { width:100%; }
@media (max-width:1300px) {
	.img-1300 .pc { width:100%; left:0; margin-left:0px }
	.img-1300 .pc img { width:calc((1920/1300)*100%) }
}